body {margin:0; font-size:12px; font-family: Verdana, Helvetica, sans-serif; color:#444; background-color:#ccc0b8; }
body.congress {margin:0; font-size:12px; font-family: Verdana, Helvetica, sans-serif; color:#444; background-color:#c3cbdf; }

div.congress_wrapper {position:relative; width:780px; margin:0px auto 0px auto; text-align:left; background-color:#f4f4ff; background-image:url(images/congress_back.jpg); background-repeat:no-repeat;}
div.congressQ_wrapper {position:relative; width:780px; margin:0px auto 0px auto; text-align:left; background-color:#f4f4ff; background-image:url(images/congressQ_back.jpg); background-repeat:no-repeat;}

div.wrapper {position:relative; width:780px; margin:0px auto 0px auto; text-align:left; background-color:#f4f4ff; background-image:url(images/back2.jpg); background-repeat:no-repeat;}

div.header {width:780px; height:150px; margin:0px;}
div.content {padding:20px; line-height:normal;}
div.footer {width:780px; height:16px; margin:0px; padding:0px; background-color:#bbe; text-align:center; font-size:9px; line-height:14px; color:#b88}

div.analysis {position:absolute; right:0px; bottom:0px; width:77px; height:60px; font-size:10px; line-height:12px; border-left:solid 1px black; border-top:solid 1px black; padding-left:3px}
div.north {position:absolute; left:70px; top:5px; line-height:14px;}
div.south {position:absolute; left:70px; top:135px; line-height:14px;}
div.east {position:absolute; left:135px; top:70px; line-height:14px;}
div.west {position:absolute; left:5px; top:70px; line-height:14px;}
div.deal {position:relative; width:240px; height:200px; font-size:14px; font-family:Verdana,Arial,nonserif;}
div.board {position:absolute; font-size:32px; color:#888}
div.dealer {position:absolute; left:170px; top:5px; font-size:13px; font-style:italic}
div.ptsN {position:absolute; left:25px; top:145px; font-size:9px;}
div.ptsS {position:absolute; left:25px; top:175px; font-size:9px;}
div.ptsE {position:absolute; left:40px; top:160px; font-size:9px;}
div.ptsW {position:absolute; left:10px; top:160px; font-size:9px;}

a {color: #a44; text-decoration: none;}
a:visited {color: #a44}
a:hover {color:#c70;}

a.small {color: #a55; text-decoration: none; font-size:10px}
a.small:visited {color: #a55;}
a.small:hover {background-color:#eef;}

a.larger {color: #a44; text-decoration: underline; font-size:14px}
a.larger:visited {color: #a44;}
a.larger:hover {color:#c70;}

a.footer {color: #edd; text-decoration: none; font-size:9px}
a.footer:visited {color: #edd;}
a.footer:hover {text-decoration:underline; background-color:transparent;}

a.nav:hover {background-color: transparent;}
a.bold {text-decoration: none; font-weight:bold}

div.pad10 {padding:10px}
div.dots {background-image:url(images/hdot.gif); background-repeat:repeat-x; height:8px}

p {margin-top:3px; margin-bottom:7px;}


img {border:none}
img.border {padding:4px; border:solid 1px #fb7}

textarea {font-size:11px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:11px; font-family: Verdana, Helvetica, sans-serif;}

h2 {font-family: Georgia, "Times New Roman", serif; font-size: 25px; color: #05b; font-weight: normal; margin-bottom:10px; margin-top:0px;}
h3 {font-family: Georgia, "Times New Roman", serif; font-size: 20px; color: #05b; font-weight: normal; margin-bottom:10px; margin-top:5px; padding-bottom:2px;}
h4 {font-size: 16px; color: #05b; font-weight: normal; margin-bottom:8px; margin-top:10px; padding-bottom:2px;}
h5 {font-size: 14px; color: #855; font-weight: normal; margin-bottom:2px; margin-top:4px;}

table {text-align:left; border:0px}
table.pad5 td {padding:2px 5px}
table.pad10 td {padding:2px 10px}
table.pad12 td {padding:0px 12px}

table.back3 {border:solid 1px #e4e4f4}
table.back3 td {padding:2px 3px; border:solid 1px #e4e4f4}
table.back3 td.back {background-image:url(images/tableback40.png)}
table.back10 {border:solid 1px #e4e4f4}
table.back10 td {padding:2px 10px; border:solid 1px #e4e4f4}
table.back10 td.back {background-image:url(images/tableback40.png)}

table.back11 {border-top:solid 1px #eef; border-left:solid 1px #eef;}
table.back11 td {padding:2px 10px; border-bottom:solid 1px #eef; border-right:solid 1px #eef;}

table.back12 tr.head {background-image:url(images/tableback60.png)}
table.back12 tr.even {background-image:url(images/tableback40.png)}
table.back12 tr.odd {background-image:url(images/tableback20.png)}
table.back12 td {padding:2px 12px;}

td.td1 {padding:0 10px}

table.tb2 {background-color:#edf}
table.tb2 tr {background-color:#fff;}
table.tb2 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb2 td {padding:0px 4px}

table.tbi {background-color:#edf; font-size:11px}
table.tbi tr {background-color:#fff;}
table.tbi tr.rw0 {background-color:#ffd; font-weight:bold}
table.tbi td {padding:0px 8px}


hr.thin {margin:0px}

.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {font-size:15px; font-weight:bold;}
.larger {font-size:14px;}

.white {color: #fff}
.orange {color: #d85}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.ltgrey {color: #bbb}
.grey {color: #777}

ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px;}
ul {list-style:circle; margin-top:6px; margin-bottom:6px; margin-left:20px; padding:0px; text-align:left;}
ul.clubs {list-style-image:url(images/bulletclubs.gif);}
ul.diamonds {list-style-image:url(images/bulletdiamonds.gif);}
ul.diamondsbig {list-style-image:url(images/bulletdiamonds.gif); font-size:120%}
ul.diamondsbigdark {list-style-image:url(images/bulletdiamondsdark.gif); font-size:120%}
ul.diamondsbigmid {list-style-image:url(images/bulletdiamondsmid.gif); font-size:120%}
ul.diamondsmid {list-style-image:url(images/bulletdiamondsmid.gif);}
li {padding-bottom:6px}

.sty0 {background-color:#dfc}
.sty1 {color:#853; font-size:16px;}
.sty2 {background-color:#fed}
.sty3 {color:#853; font-size:14px; text-align:center}
.sty4 {color:#853; font-size:13px;}
.sty5 {color:#aaa; font-size:11px;}
.sty6 {color:#999; font-size:9px;}
.sty7 {color:#444; font-size:10px;}
